/*-------------------------------SOUS LEGENDE--------------------------------*/

.sous-legende {
  width: 70%;
  font-size: 1.8rem;
  color: black;
  font-weight: 300;
  font-style: italic;
  text-align: center;
  margin: 5% auto;
  margin-top: 5%;
}

/*-------------------------------GALLERY--------------------------------*/

.gridywrap {
  margin-bottom: 5%;
}

.gridywrap div[class*=gridy] {
  background: #eee;
  box-shadow: inset 0 0 0 1px #ddd;
  padding: 15px;
  float: left;
  position: relative;
}

.gridywrap .gridy-1,
.gridywrap .gridy-2,
.gridywrap .gridy-3 {
  width: 320px;
  overflow: hidden;
  box-sizing: border-box;
}

.gridywrap .gridy-1 {
  width: 100%;
}

.gridywrap .gridy-2 {
  width: 100%;
}

.gridywrap .gridy-3 {
  width: 100%;
}

.gridywrap .gridyhe-1 {
  height: 340px;
}

.gridywrap .gridyhe-2 {
  height: 340px;
}

@media screen and (min-width: 640px) {
  .gridywrap .gridyhe-2 {
    height: 340px;
  }

  .gridywrap {
    width: 100%;
  }

  .gridywrap .gridy-1 {
    width: 50%;
  }

  .gridywrap .gridy-2 {
    width: 50%;
  }

  .gridywrap .gridy-3 {
    width: 100%;
  }
}

@media screen and (min-width: 1024px) {
  .gridywrap .gridy-1 {
    width: 33.3%;
  }

  .gridywrap .gridy-2 {
    width: 66.6%;
  }

  .gridywrap .gridy-3 {
    width: 100%;
  }

  .gridywrap .gridyhe-2 {
    height: 680px;
  }
}

.gridywrap .gridimg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
}

.gridywrap .gridimg img {
  width: 100%;
}

.gridywrap .gridinfo {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.15);
  text-align: center;
  transition: all 0.8s;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.gridywrap .gridinfo h3,
.gridywrap .gridinfo h3 a {
  font-size: 2.9rem;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  margin: 130px 0 10px;
  position: relative;
}

.gridywrap .gridinfo.verticale h3 {
  margin: 0 0 10px;
}

.gridywrap .gridinfo h3:after {
  content: '';
  width: 25px;
  border-top: 4px solid rgb(255, 255, 255);
  display: block;
  margin: 0 auto;
  margin-top: 20px;
}

.gridywrap .gridinfo .gridmeta {
  transition-delay: 0.25s;
}

.gridywrap .gridinfo .gridmeta p {
  display: inline-block;
  font-size: 1.9rem;
  color: #fff;
  /* margin-bottom: 15px; */
}

.gridywrap .gridinfo .gridmeta p i {
  margin-right: 5px;
}

.gridywrap .gridinfo .gridmeta p.gridwho {
  margin-left: 25px;
}

.gridywrap .gridinfo .gridmeta p.gridwho span {
  text-decoration: underline;
}

.gridywrap .gridinfo p.gridexerpt {
  width: 90%;
  margin: 0 auto;
  line-height: 22px;
  margin-bottom: 25px;
  color: #fff;
  transition-delay: 0.5s;
}

.gridywrap .gridinfo * {
  opacity: 0;
  transition: all 0.8s;
  height: 0;
}

.gridywrap .gridinfo .gridexerpt p {
  color: #fff;
  margin: 15px;
}

.gridywrap .gridinfo h3 {
  opacity: 1;
}

.gridywrap .gridinfo .grid-btn {
  color: rgb(255, 255, 255);
  text-decoration: none;
  margin: 0 auto;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border-radius: 25px;
  border: 2px solid #fff;
  display: block;
  overflow: hidden;
}

.gridywrap .gridinfo .grid-btn:hover {
  width: 150px;
  background: rgba(0, 0, 0, 0.5);
}

.gridywrap .gridinfo .grid-btn span {
  opacity: 0;
  display: none;
  transition: opacity 0.8s;
  color: rgb(255, 255, 255);
  font-weight: bolder;
}

.gridywrap .gridinfo .grid-btn:hover span {
  opacity: 1;
  display: inline;
}

.gridywrap .gridinfo .grid-btn:hover i {
  opacity: 0;
  display: none;
}

.gridywrap .gridinfo:hover * {
  opacity: 0.85;
  height: auto;
}

.gridywrap .gridinfo:hover .gridmeta {
  padding-top: 1.5%;
}

.gridywrap .gridinfo:hover p {
  opacity: 1;
  padding-top: 1%;
}

.gridywrap .gridinfo:hover p.gridwhen,
.gridywrap .gridinfo:hover p.gridwho {
  opacity: 1;
  padding-top: 0.5%;
  font-size: 1.5rem;

}

.gridywrap .gridinfo:hover {
  background: rgba(161, 6, 132, 0.7);
}

.gridywrap .gridinfo:hover h3 {
  margin-top: 20px;
  opacity: 1;

}

.gridywrap .gridinfo.verticale:hover h3 {
  margin: 0 auto;
  margin-top: 0;
  opacity: 1;
}

.gridywrap .gridinfo.verticale:hover .gridexerpt.verticale {
  margin-top: 20px;
}

.gridywrap .gridinfo.verticale:hover p.gridwhen {
  padding-top: 5%;
}

div.gridy-2.gridyhe-1.ghost {
  opacity: 0;
}


/*-------------------------------RESPONSIVE--------------------------------*/

@media screen and (min-width:1100px) and (max-width:1400px) {
  .sous-legende {
    margin-top: 30%;
  }

  .gridexerpt {
    display: none;
  }

  .gridmeta {
    margin-bottom: 20px;
  }

  .gridywrap .gridinfo:hover h3 {
    margin-top: 80px;
    opacity: 1;
  }
}


/*------------------------------TABLET-------------------------------*/

@media screen and (min-width:968px) and (max-width:1100px) {
  .contener-animal {
    width: 90%
  }

  .sous-legende {
    margin-top: 30%;
    width: 90%;
  }

  .gridexerpt {
    display: none;
  }

  .gridmeta {
    margin-bottom: 20px;
  }

  .gridywrap .gridinfo:hover h3 {
    margin-top: 80px;
    opacity: 1;
  }

  .gridywrap .gridinfo.verticale h3 {
    margin: 115px 0 10px;
  }

  .gridywrap .gridinfo.verticale:hover h3 {
    margin: 0 auto;
    margin-top: 70px;
    opacity: 1;
  }


}

/*--------------------------------MOBIL------------------------------*/

@media screen and (min-width:320px) and (max-width:968px) {
  .contener-animal {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .sous-legende {
    width: 70%;
    font-size: 1.2rem;
    color: black;
    font-weight: 300;
    font-style: italic;
    text-align: center;
    margin: 8% auto;
  }

  .gridexerpt {
    display: none;
  }

  .gridmeta {
    margin-bottom: 20px;
  }

  .gridywrap .gridinfo:hover h3 {
    margin-top: 80px;
    opacity: 1;
  }

  .gridywrap .gridinfo.verticale h3 {
    margin: 115px 0 10px;
  }

  .gridywrap .gridinfo.verticale:hover h3 {
    margin: 0 auto;
    margin-top: 70px;
    opacity: 1;
  }

}